@charset "shift_jis";
/**/
#internettv_title{
	width: 100%;
	background: #FFFDE5;
}
p#txt_title01{
	width: 537px;
}
p#txt_title02{
	width: 589px;
}
p#txt_title01,
p#txt_title02{
	margin: auto;
}
.section_topic{
	width: 738px;
	border-right: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6; 
	padding: 20px 0 20px 20px;
}
p#txt_title01{ padding-top: 20px; margin-bottom: 15px;}
#internettv_title{ margin-bottom: 38px;}
.section_topic,
.section_topic h3{ margin-bottom: 20px;}
p#txt_title02{ padding-bottom: 20px;}
p#btn_section01_detail,
p#btn_section01_detail a{
	width: 174px;
	height: 27px;
	display: block;
	text-indent: -10000px;
}
p#btn_section01_detail a{ background: url(../img/btn_section01_detail.gif) top left no-repeat}
p#btn_section01_detail a:hover{ background: url(../img/btn_section01_detail.gif) bottom left no-repeat}
/*--------------------------------------
box section01
--------------------------------------*/
#box_section01{
	width: 720px;;
	background: #666;
}
#box_section01_left{
	width: 387px;
	float: left;
	padding: 10px 0 0 10px;
}
#box_section01_left{ color: #fff;}
#box_section01_right{
	width: 322px;
	float: left;
}
/**/
#txt_link_sp p{
	padding: 10px 0 10px 0;
	text-align: right;
}
/*--------------------------------------
box section02
--------------------------------------*/
.section_topic2 {
    border-bottom: 2px solid #D6D6D6;
    border-left: 2px solid #D6D6D6;
    border-right: 2px solid #D6D6D6;
    padding: 10px 0 10px 20px;
	margin-bottom: 25px;
    width: 736px;
}

#section_internettv{
	margin:0 0 15px;
}
#box_section02_left{ width: 257px;}
#box_section02_middle{ width: 192px;}
#box_section02_right{ width: 256px;}
#box_section02_left,
#box_section02_middle,
#box_section02_right{ float: left;}
#box_section02_left{ margin-right: 7px;}
#box_section02_middle_img{ width: 169px; margin:auto; margin-bottom: 5px;}
p#btn_review,
p#btn_review a{
	width: 192px;
	height: 28px;
	display: block;
	text-indent: -10000px;
}
p#btn_review a{ background: url(../img/btn_review.gif) top left no-repeat;}
p#btn_review a:hover{ background: url(../img/btn_review.gif) bottom left no-repeat;}
/*--------------------------------------
box section03
--------------------------------------*/
#txt_section03_left,
#box_section03_left,
#section03_r_left{ float: left;}
#txt_section03_right{ float: left; margin-left: 16px;}
#box_section03_right{ float: right;}
#section03_r_right{ float: right; margin-right: 10px;}
#txt_section03_left{ width: 554px;}
#txt_section03_right{ width: 150px;}
#box_section03{ width: 720px;}
#box_section03_left{ 
	width: 190px;
	padding: 10px;
	background: #808080;
}
#box_section03_right{
	width: 495px;
	padding: 15px 0 10px 0;
}
#box_section03{
	background: #666666;
}
p#img_section03_02{
	width: 136px;
	margin: auto;
	margin-bottom: 5px;
}
#section03_r_left{ width: 275px;}
#section03_r_right{ width: 190px;}
#box_section03_right p{ line-height: 2;}
#box_section03 p{ color: #fff;}
p#btn_productsite,
p#btn_productsite a,
p#btn_apply_sp,
p#btn_apply_sp a{
	text-indent: -10000px;
	display: block;
}
p#btn_productsite,
p#btn_productsite a{
	width: 118px;
	height: 19px;}
p#btn_apply_sp,
p#btn_apply_sp a{
	width: 190px;
	height:51px;
}
p#btn_productsite a{ background: url(../img/btn_productsite.jpg) top left no-repeat;}
p#btn_productsite a:hover{ background: url(../img/btn_productsite.jpg) bottom left no-repeat;}
p#btn_apply_sp a{ background: url(../img/btn_apply_sp.gif) top left no-repeat;}
p#btn_apply_sp a:hover{ background: url(../img/btn_apply_sp.gif) bottom left no-repeat;}
#section03_r_left dl dt,
#section03_r_left dl dd{ color: #FDC800; font-weight: bold;}
#section03_r_left dl dt{ font-size: 14px;}
#section03_r_left dl dd{ font-size: 16px;_font-size:14px;}
.howto_step_inner p{ font-size: 10px; color: #fff;}
/*--------------------------------------
step
--------------------------------------*/
#howto_step01,
#howto_step02,
#howto_step03{ float: left;}
#howto_step03{ padding-bottom: 9px;}
#howto_step01,
#howto_step02{ margin-right: 6px;}
#howto_step01,
#howto_step02{
	width: 238px;
	background: url(../img/bg_step.gif) center left;
}
#howto_step03{
	width: 231px;
	background: url(../img/bg_step03.gif) bottom left;
}
#howto_step01 h4{ margin-bottom: 27px;}
#howto_step02 h4{ margin-bottom: 5px;}
#howto_step03 h4{ margin-bottom: 20px;}
.howto_step_inner{ width: 210px; margin: auto; padding: 10px 0 10px 0;}
#howto_finish{
	width: 680px;
	padding: 20px;
	background: #0097F4;
}
p#txt_select01{ width: 196px; margin:0px 20px 0 50px;}
p#txt_select02{ width: 200px; margin-right: 20px;}
p#txt_select02 select{ width: 200px;}
p#txt_select03{ width: 127px;}
p#txt_select01,
p#txt_select02,
p#txt_select03{ float: left;}
input#tweet_text{
	width: 670px;
	padding: 5px;
	border: none;
}
p#btn_tweet,
p#btn_tweet a{
	width: 154px;
	height: 54px;
}
p#btn_tweet,
p#btn_tweet a,
p#btn_terms,
p#btn_terms a,
p#btn_twitter_site,
p#btn_twitter_site a{
	display: block;
	text-indent: -10000px;
}
p#btn_terms,
p#btn_terms a{
	width: 206px;
	height: 33px;
}
p#btn_twitter_site,
p#btn_twitter_site a{
	width: 205px;
	height: 33px;
}
p#btn_terms a{ background: url(../img/btn_terms.gif) top left no-repeat;}
p#btn_terms a:hover{ background: url(../img/btn_terms.gif) top left no-repeat;}

p#btn_twitter_site a{ background: url(../img/btn_twitter_site.gif) top left no-repeat;}
p#btn_twitter_site a.active{  background-position: 0 -33px!important;}
p#btn_twitter_site a.active:hover{  background-position: 0 -66px!important;}

#tweet_confirm_left{ width: 520px; float: left;}
#tweet_confirm_right{ width: 154px; float: right;}
p#btn_tweet { background: url(../img/btn_tweet.gif) top left no-repeat;}
p#btn_tweet a.active{ background: url(../img/btn_tweet.gif); background-position: 0 -54px!important;}
p#btn_tweet a.active:hover{ background-position: 0 -108px!important;}
input#clearstep{ margin-right: 10px; width: 20px; height: 20px;}

#box_terms a{
	color: #FDC800!important;
}
/* popup*/
#ttl_kiyaku{ width: 85px; float: left;}
#popup_inner{
	background: #FFF;
	width: 610px;
	margin: auto;
	padding: 20px 0 20px 0;
	border: 1px solid #000;
	height: 375px;
	overflow-y:scroll;
	overflow-x:hidden;
}
#popup_content{
	width: 577px;
	margin: auto;
}
.popup_txt{
	width: 553px;
	margin: auto;
}
.popup_txt p{ color: #000;}
.btn_close{
	width: 20px;
	float: right;
	margin-right: 10px;
}
#popup_block_middle{
	width: 553px;
	background: #EDEDED;
	padding: 10px 10px 40px 10px;
	_padding-bottom:20px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#popup_block_middle h4{
	margin-bottom: 10px;
	background: #e10615;
	padding: 3px 3px 3px 10px;
	font-weight: bold;
}
#popup_block_middle p{ color: #000;}
.popup_left01{
	width: 360px;
	*width:355px;
	float: left;
}
.popup_left02{
	width: 230px;
	float: left;
	margin-right: 10px;
}
.popup_right02{
	width: 310px;
	float: right;
}
#popup_right02_left{
	width: 89px;
	float: left;
}
#popup_right02_right{
	width: 193px;
	float: left;
	margin-left: 20px;
}
#popup_copyright{
	width: 310px;
	float: right;
}
#popup_inner h5,
#popup_inner h6{
	color: #000;
}
#popup_inner h6{ font-size: 19px; line-height: 1.2;}
#hashtag_howto{
	width: 531px;
	margin: auto;
	padding:0px 5px 0 5px;
	border: 1px solid #000;
}
#hashtag_howto p{
	font-size: 12px;
	color: #000;
}
#box_terms{
	width: 660px;
	padding-right: 20px;
	height:380px;
	margin: auto;
	overflow-y:scroll;
	overflow-x:hidden;
}
#popup_footer{
	width: 543px;
	margin: auto;
}
p#btn_twittertv{
	width: 263px;
	float: right;
}
p#comingsoon{
	font-size: 16px;
	color: #FDC800;
	font-weight: bold;
}
#kiyaku_inner ul,
#kiyaku_inner p,
#kiyaku_inner dl dt,
#kiyaku_inner dl dd{ line-height: 1.7;}

/* 2011.06.03 add */
#tv_research_left p{
	font-size: 12px;
}
#tv_research_left ul{ margin-bottom: 10px;}
#tv_research_left ul li{
	float: left;
	margin-right: 1em;
	background: url(../img/icon_arrow_black.gif) 0 40% no-repeat;
	padding-left: 7px;
	line-height: 1.6;
}
#tv_research_left ul li a{ color: #707070; font-size: 12px;}
p#btn_questionnaire a:hover{ background-position: bottom left;}
#tv_research_left ul li.f14 a{ font-size: 14px!important;}
.f14 a{ color: #fff;}
#tv_research_left ul li.f14{ line-height: 1!important;}
p.note a{ color: #fff;}

/* 2011.06.07 */
#tv_questionair{
	border-bottom: 1px solid #079849;
	border-right: 1px solid #079849;
	border-left: 1px solid #079849;
	padding: 10px 5px 5px 15px;
	width: 696px;
}
div#ttl_green{
	width: 678px;
	padding: 5px 20px 5px 20px;
	background: #079849;
}
div#ttl_green p{ color: #fff;}
#tv_research h4{
	font-size: 18px;
	line-height: 1;
	color: #faf100;
	font-weight: normal;
}
#tv_research_left{
	width: 580px;
	float: left;
}
#tv_research_right{ width: 109px; float: right; padding-top: 20px;}

.noteblack a{
	color: #707070;
	font-size: 10px;
	text-decoration: underline;
}
p.txt_red_large{
	color: #e40716;
	font-size: 14px!important;
	font-weight: bold;	
}
p#btn_questionnaire,
p#btn_questionnaire a{
	width: 109px;
	height: 59px;
	text-indent: -10000px;
	display: block;
	cursor: pointer;
}
p#btn_questionnaire a{ background: url(../img/btn_questionnaire_02.jpg) top left no-repeat;}
/*--------------------------------------
module
--------------------------------------*/
.pt5{ padding-top: 5px;}
.pt10{ padding-top: 10px;}
.pr15{ padding-right: 15px;}
.mb5{ margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb25{ margin-bottom: 25px;}
.mb30{ margin-bottom: 30px;}
.mb38{ margin-bottom:38px;}
.pl1em{ padding-left: 1em;}
.ml1em{ padding-left: 1em;}
.fb{ font-weight: bold;}
.f14{ font-size: 16px;}
.note{ font-size: 10px!important;}
.ls005{ letter-spacing: -0.03em;}
.txr{ text-align: right!important;}
.fcolorf{ color: #fff;}
.fcyellow{ color: #FDC800!important;}
.important_caution{ font-size: 14px; color: #FDC800; width: 430px; font-weight: bold;}
/* clearfix --------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* */
/*---------------------------------------------------------------------*/

#specialArea{
	font-size:93%;
	line-height:20px;
	
}

#specialcontent{
	margin-left:20px;
}
#eventcontent{
	margin-left:20px;
}


#spe_ttl{
	margin-top:-20px;
	vertical-align:0;
	line-height:0;	
}
#eve_ttl{
	margin-top:-10px;
	padding:0;
	vertical-align:0;
	line-height:0;	
}

h2{
	margin:0;
	padding:0;
	vertical-align:0;
	line-height:0;	
}
#specialArea h3{
	margin:0 !important;
	padding:0;
	vertical-align:0;
	line-height:0;	
}
#spe_content{
	border-style:none solid solid solid;
	border-width:2px;
	border-color:#CCC;
	width:756px;
	margin:0;
	padding:0;
}
#eve_content{
	border-style:none solid solid solid;
	border-width:2px;
	border-color:#CCC;
	width:756px;
	margin:0;
	padding:0;
	height:150px;
}

#img_pad{
	padding-top:8px;
	overflow:hidden;
}

.article{
	padding:0px 0 0 20px;
	overflow: hidden;
}

.article2{
	padding:15px 0 0 0;
	margin:0;
}

#section1Area{
	margin-bottom:20px;
}
#sec1_ttl{
	padding-top:3px;
}
#sec1_content{
	border-style:none solid solid solid;
	border-width:1px;
	border-color:#CCC;
	width:714px;
	margin-bottom:20px;
}
#sec1_content img{
	padding-bottom:20px;
}


#box_txt{
	float:left;
	width:295px;
}



#sec2_ttl{
	margin:0;
	padding:0;
	vertical-align:0;
	line-height:0;	

}
#sec2_content{
	background:url(../img/column_bg.jpg) no-repeat top;
	width:760px;
	padding:0;
	overflow: hidden;

}

.article2_inner{
	background:url(../img/column_bg_btm.jpg) no-repeat bottom;
	width:720px;
	padding:0 20px 25px;
	margin:0;
	overflow: hidden;
	
}

.column_img {
	float: left;
}


.column_bt a {
	margin-left:0px;
	width: 220px;
	height: 26px;
	display: block;
	background: url(../img/btn_detail_on.jpg) 0 0 no-repeat;
	float:left;
}
.column_bt a:hover {
	background-color: #FFF;
}
.column_bt a:hover img {
	visibility: hidden;
}



#section2Area{
	margin:0 0 20px;
	padding:0;
}

#sec2_btn{
	width:148px;
	height:35px;
	padding:0 0 0 285px;
	overflow:hidden;
}
#sec2_btnArea{
	clear:left;
	width:437px;
	padding-top:10px;
}
.pad_l{
	padding-top:20px;
	padding-left:25px;
}

.float_l{
	float:left;
}

.clear{
	clear:left;
}

.p_wid{
	width:310px;
}
.p_wid2{
	width:670px;
}
.p_wid3{
	width:148px;
	text-align: right;
	padding-left: 142px;
	padding-top: 40px;
	margin: 0 0 20px 0;
	overflow: hidden;
}


.btn_r a {
	margin-left:0px;
	width: 148px;
	height: 35px;
	display: block;
	background: url(../img/btn_01_on.jpg) 0 0 no-repeat;
	float:left;
}
.btn_r a:hover {
	background-color: #FFF;
}
.btn_r a:hover img {
	visibility: hidden;
}


.btn_r2{
	clear:both;
	margin:10px 0 0;
}

#sec2_btn a {
	width: 148px;
	height: 35px;
	display: block;
	background: url(../img/btn_02_on.jpg) 0 0 no-repeat;
}
#sec2_btn a:hover {
	background-color: #FFF;
}
#sec2_btn a:hover img {
	visibility: hidden;
}

.zero{
	margin:0;
	padding:0;
	vertical-align:0;
	line-height:0;	
}
#sec2_content img{
	margin:0;
	padding:0;
	vertical-align:0;
	line-height:0;
}

.pct01{
	width:220px;
	float:left;
	margin:0 18px 0 0;
	display:inline;
	overflow: hidden;
}

.pct01 img{
	margin:0;
	padding:0;
}

.pad_bnr{
	padding:0 0 20px 0;
}

.columnTxt{
	width:437px;
	float:left;
	overflow: hidden;
}

.columncat{
	margin:0 0 7px;
}

.mb10{
	margin:10px 0 0;
}

.m20 {
	margin-top:20px;
}

.ml20{
	margin-left:20px;
}

.vab{
	vertical-align:bottom;
}

#bnrarea{
	margin:0 0 15px 0;
}

#bnrarea a {
	width: 720px;
	height: 134px;
	display: block;
	background: url(../img/bnr_nettv_on.jpg) 0 0 no-repeat;
}
#bnrarea a:hover {
	background-color: #FFF;
}
#bnrarea a:hover img {
	visibility: hidden;
}


#eventArea{
	margin-bottom:20px;
}


/* 次回予告バナー */
#next-bnr {
	width: 650px;
}

#next-bnr-l {
	width: 130px;
	float: left;
}

#next-bnr-r {
	width: 520px;
	float: right;
}

#next-bnr-r img {
	padding: 0;
	margin: 0;
}


#next-bnr-r2 a {
	width: 520px;
	height: 23px;
	display: block;
	background: url(../img/bnr_yokoku3_on.jpg) 0 0 no-repeat;
}
#next-bnr-r2 a:hover {
	background-color: #FFF;
}
#next-bnr-r2 a:hover img {
	visibility: hidden;
}
